import React from "react";

import { SimpleBook } from "../lib/books";

import styles from "./LibraryListCard.module.css";

export function LibraryListCard(props: Props) {
  return (
    <div className={styles.card}>
      <div className={styles.imageContainer}></div>
      <div className={styles.contentContainer}>
        <h3 className={styles.title}>{props.book.title}</h3>
        <p className={styles.authors}>{props.book.authors}</p>
      </div>
    </div>
  );
}

interface Props {
  book: SimpleBook;
}
